$kind: http-request
url: "{{Local_URL}}locations/12eb0385-6ee4-4e19-b075-00c0a4dd61a5/localities"
method: POST
body:
  type: json
  content: |-
    {
        "localities": [
            {
                "name": "Western Region"
            },
            {
                "name": "Central Region"
            }
        ]
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
